
.login-card {
    background: rgba(0, 0, 0, 0.6);
    padding: 30px;
    border-radius: 10px;
    width: 100%;
    max-width: 400px;
    color: limegreen;
    position: absolute;
    margin-left: 60vw;
}
.login-card h2 {
    text-align: center;
    margin-bottom: 20px;
}
.form-input {
    position: relative;
}
.form-input input {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: none;
    border-radius: 5px;
}
.form-input input:focus {
    border: 2px solid limegreen; /* Change to your desired color */
    outline: none; /* Optional: Removes the default outline */
}
.form-input .toggle-password {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.forgot-password {
    text-align: center;
}
.forgot-password a {
    color: #87c2e8;
}
.login-btn {
    width: 100%;
    padding: 10px;
    background-color: limegreen;
    color: white;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}
.login-btn:hover {
    background-color: #4CAF50;
}
@media (max-width: 576px) {
    .login-card {
        width: 90%;
        padding: 20px;
        position: absolute;
        margin-right: 61vw;
    }
}
